/* Standard 1393 Styles */
ul.DetailButtons li {
   background: rgba(0, 0, 0, 0) url("images/Button_Details.jpg") no-repeat scroll 0 0;
    color: #f10008;
    float: left;
    font-size: 18px;
    height: 140px;
    list-style-type: none;
    margin: 0 2px;
    text-align: center;
    text-shadow: 1px 1px 1px #ffffff;
    width: 93px;
}
ul.DetailButtons li:hover {
    background: url(images/Button_Details_hover.jpg) no-repeat 0% 0%;
    cursor: pointer;
}
ul.DetailButtons li img {
    display: block;
    padding: 15px 25px 0 0;
}
ul.DetailButtons li a {
   color: #da9d26;
    display: block;
    font-size: 14px;
    height: 121px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 17px;
    text-shadow: 0 0 #da9d26;
    width: 93px;
}
ul.DetailButtons li a:hover {
    text-decoration:none;
} 
.Gallery 
{
}
/*.inline.DetailButtons > li:nth-child(1) a {
    font-size: 17px;
}*/
.span6 {
    float: left;
    width: 55%;
}
.span4 {
    width: 45%;
}
.inline.DetailButtons {
    display: inline-block;
    margin: 0;
    text-align: left;
    width: 100%;
}
.sliding_page_items .sliding_page_items_box { float: right; width: 25%; text-align: center; }
.sliding_page_items img { margin: 25px auto; }
.all_products_link { color: #fff; font-size: 16px; background-color: #333; line-height: 56px; text-align: center; -webkit-transition: all 300ms ease-out;  -moz-transition: all 300ms ease-out;   -o-transition: all 300ms ease-out;   -ms-transition: all 300ms ease-out;   transition: all 300ms ease-out;  }
.all_products_link:hover{ background-color: #c00; }
.all_products_link > a { color: #fff; font-size: 16px; }
.sliding_page_items_box h3 { margin-top: 0; color: #333; font-size: 14px; font-weight: normal;  margin-right: 10px; text-align: right; text-shadow: 0 0 #333; }
.sliding_page_items_box h4 {  padding-bottom: 7px; margin-bottom: 0; color: #999; font-size: 11px; font-weight: normal;  margin-right: 10px; text-align: right;}
.sliding_page_items_box h5 { border-top: 1px solid #999; margin-right: 10px; margin-top: 0; padding-top: 9px; text-align: right; }
.sliding_page_items_box h5 a{ background: rgba(0, 0, 0, 0) url("/Portals/0/Images/Icons/Products_details_icon.jpg") no-repeat scroll left center; color: #c00; font-size: 11px; font-weight: normal; padding-left: 15px; }
.sliding_page_items_box img { margin: 20px auto; }
.sliding_page_items_box { margin: 0 5%; }
#dnn_ctr1498_Default_LandingPage_ctl00 { margin: 0 auto; }
/* PropertyAgent Search */
#dnn_ctr1508_SearchSmall_trWildcard { float: right; width: 40%; }
#dnn_ctr1508_SearchSmall_trWildcard2 { float: right; width: 60%; }
#dnn_ctr1508_SearchSmall_trTypes { clear: both; float: right; width: 40% !important; }
#dnn_ctr1508_SearchSmall_trTypes2 { float: left; width: 60%; }
#dnn_ctr1508_SearchSmall_rptDetails_label_1 { float: right; }
#dnn_ctr1508_SearchSmall_rptDetails_label_53 { float: right; }
#dnn_ctr1508_SearchSmall_cmdSearch { margin-left: 1px; background-color: #f32f2f; border-radius: 3px; box-shadow: 0 -2px rgba(0, 0, 0, 0.4) inset !important; color: #fff; float: left; padding: 8px 30px; -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
#dnn_ctr1508_SearchSmall_cmdSearch:hover{ background-color:#a2dae8; }
#dnn_ctr1508_SearchSmall_lblLabelSearch, #dnn_ctr1508_SearchSmall_lblLabelTypes, #dnn_ctr1508_SearchSmall_rptDetails_lblLabel_1, #dnn_ctr1508_SearchSmall_rptDetails_lblLabel_53 { font-size: 12px;  font-weight: normal; }
#tblPropertySearchSmall br { display: none; }
#dnn_ctr1508_SearchSmall_txtWildcard, #dnn_ctr1508_SearchSmall_drpPropertyTypes, #dnn_ctr1508_SearchSmall_rptDetails_17_1, #dnn_ctr1508_SearchSmall_rptDetails_69_53 { background-color: rgba(134, 215, 235, 0.2); border: 1px solid #b8b8b8; border-radius: 3px; color: #888; font-size: 10px; margin-bottom: 6px; padding: 4px; -webkit-transition: all 0.4s ease;  -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease;}
#dnn_ctr1508_SearchSmall_txtWildcard:focus, #dnn_ctr1508_SearchSmall_rptDetails_17_1:focus, #dnn_ctr1508_SearchSmall_rptDetails_69_53:focus{ background-color: rgba(255, 0, 0, 0.2); }
#dnn_ctr1508_ModuleContent { margin-top: 30px; }
#dnn_ctr1508_SearchSmall_rptDetails_17_1, #dnn_ctr1508_SearchSmall_rptDetails_69_53 { margin-left: 1px; }
#dnn_ctr1508_SearchSmall_drpPropertyTypes option { font-size: 10px; padding-right: 5px; }
#dnn_ctr1507_ModuleContent { margin-bottom: 30px; }
.cl-effect-13 h5 {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.cl-effect-13 h5::after {
	position: absolute;
	color: transparent;
    margin-top: 25px;
	content: 'ï¿½';
	text-shadow: 0 0 transparent;
	font-size: 1.2em;
	-webkit-transition: text-shadow 0.3s, color 0.3s;
	-moz-transition: text-shadow 0.3s, color 0.3s;
	transition: text-shadow 0.3s, color 0.3s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

.cl-effect-13:hover h5::after,
.cl-effect-13:focus h5::after {
	color: rgba(134, 215, 235, 1);
	text-shadow: 15px 0 rgba(134, 215, 235, 1), -15px 0 rgba(134, 215, 235, 1);
}

.cl-effect-13:hover h3,
.cl-effect-13:focus h3 {
	color:rgba(134, 215, 235, 1);
    text-shadow:0 0 rgba(134, 215, 235, 1);
}
.LatestProducts {
    border-bottom: 3px solid #ffcc33;
    /*border-top: 3px solid #ffcd00;*/
    display: inline-block;
    float: right;
    margin: 12px 9px;
    padding: 0 0 10px;
}
.LatestProducts .photoimg {
    height: 65px;
    text-align: center;
    margin:0px !important;
}
.LatestProducts > h3 {
    text-align: center;
}
.LatestProducts a {
    color: #fff !important;
    font-size: 14px;
    text-shadow: 0 0 #fff !important;
}
.DnnModule-428 {
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}
.media-heading.border_right {
    margin: 5px 16px;
}
.media-heading.border_right {
    margin: 5px 16px;
}
.Gallery .border_right {
    color: #000;
    font-size: 27px;
    margin: 0 !important;
    text-align:center;
    padding:35px 20px 41px !important;
}
.products_table .border_right {
    background:#252525 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 35px;
    padding:15px 12px;
}
.thumbnail > a {
}
.span6.products_video {
     margin-right: 3%;
    margin-top: 97px;
    width: 47%;
}
.plus > li {
    color: #777;
    font-size: 11px;
    line-height: 25px;
    text-shadow: 0 0 #777;
}
.table.table-striped.table-bordered tr:nth-child(2n+1) {
    background-color: #f9f9f9;
}
.table.table-striped.table-bordered tr:nth-child(2n) {
    background-color: #fff;
}
.table.table-striped.table-bordered td {
    background-color: transparent;
    border: 1px solid #e2e2e2;
    color: #777;
    font-size: 11px;
    line-height: 25px;
    padding: 6px 17px;
    text-shadow: 0 0 #777;
    text-align:justify;
}
.products_table .table-bordered {
    border: none;
    box-shadow: 0 1px 8px 1px rgba(0, 0, 0, 0.1);
}
.table.table-striped.table-bordered tr{ /*transform:scale(1); -webkit-transform:scale(1);  -moz-transform:scale(1);  -o-transform:scale(1); -ms-transform:scale(1);*/  -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease;}
.table.table-striped.table-bordered tr:hover{ cursor:pointer; transform:scale(1.1); -webkit-transform:scale(1.1);  -moz-transform:scale(1.1);  -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.LatestProducts_submenu {
    background: #555 url("/Portals/1/Images/HomePage/submenubgen.jpg") no-repeat scroll 0 0;
    display: none;
    height: 270px;
    left: 0;
    position: absolute;
    width: 100%;
    border-bottom: 2px solid #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.LatestProducts_thumbnail h3 {
    color: #fff;
    font-size: 14px;
    text-align: center;
    text-shadow: 0 0 #fff;
}
.LatestProducts_submenu_img {
    float: right;
    height: 100%;
    padding-right: 50px;
    vertical-align: middle;
}
.LatestProducts_thumbnail {
    padding: 0 13px 30px;
    width: 100%;
}
.LatestProducts.category1.on .LatestProducts_thumbnail h3,.LatestProducts.category2.on .LatestProducts_thumbnail h3{
    color: #ffcd00 !important;
    text-shadow: 0 0 #ffcd00 !important;
}
.LatestProducts{ cursor:pointer; }
.LatestProducts_submenu_txt_img,.LatestProducts_submenu_txt_details{ display:none; }
.span6.left_side {
    margin-right: 3%;
    margin-top: 27px;
    padding-top: 70px;
    width: 47%;
}
.machine_color_boxes .colors img{ display:block !important; border-radius: 3px; }
.machine_color_total {
    display: inline-block;
    margin-bottom: 60px;
    width: 100%;
}
.machine_color_boxes {
   margin: 0 auto !important;
   width: 80%;
}
.machine_color_boxes .colors {
    position: relative;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0;
    border-right: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    -webkit-transition: -webkit-transform 0.1s ease-in;
    -moz-transition: -moz-transform 0.1s ease-in;
    -ms-transition: -ms-transform 0.1s ease-in;
    -o-transition: -o-transform 0.1s ease-in;
    transition: transform 0.1s ease-in;
    cursor: pointer;
    float: left;
    height: 25px;
    margin-right: 0;
    width: 45px;
}
.colors_bg {
    background: rgba(0, 0, 0, 0) url("/Portals/0/images/InsidePages/colors_bg.png") no-repeat scroll 0 0 / 100% auto;
    border-radius: 3px;
    height: 45px;
    position: absolute;
    width: 45px;
}
.machine_color_boxes_total {
    display: flex;
    width: 100%;
}
.machine_Photo {
    display: flex;
    height: 420px;
}
.machine_photos_boxes {
    margin: 0 auto;
    width: 100%;
    position: relative;
}
.machine_photos_boxes .photos {
    float: left;
    position: absolute;
    left:0;
    z-index:0;
    width:100%;
}
.machine_photos_boxes .photos img{ max-width:100%; }
.machine_photos_boxes .photos.active_photo {
      z-index: 1;
      display: block;
}
.previous{ z-index:1; }
.machine_color_boxes .colors:hover .caption{
    display:block;
}
.active_color{
    -webkit-transform: scale(1.1) !important;
    -moz-transform: scale(1.1) !important;
    -ms-transform: scale(1.1) !important;
    -o-transform: scale(1.1) !important;
    transform: scale(1.1) !important;
}
.active_color:hover{
    -webkit-transform: scale(1.1) !important;
    -moz-transform: scale(1.1) !important;
    -ms-transform: scale(1.1) !important;
    -o-transform: scale(1.1) !important;
    transform: scale(1.1) !important;
}
.video_hover {
    background: rgba(0, 0, 0, 0) url("/Portals/0/images/InsidePages/player_icon4.png") no-repeat scroll center center / 14% auto;
    height: 100%;
    position: absolute;
    width: 100%;
}
.table.table-striped.table-bordered td:first-child {
    border-right: medium none;
    width: 30%;
}
.table.table-striped.table-bordered td:last-child {
    border-left: 0 none;
}
.products_video .thumbnail {
    border: medium none;
    padding: 0;
    position: relative;
    border-radius: 0;
    overflow: hidden;
}
.products_video_title { margin-bottom: 30px; text-align:center; margin-top:60px; }
.products_video_title > span { background-color: #fff; font-size: 19px; padding-left: 11px; text-shadow: 0 0 #555; color:#555; }
.products_video_title img { margin-left: 9px; width: 52px; }
.OBR_file_total{ margin-bottom:30px; }
.products_video .thumbnail{ margin-bottom:0 !important; min-height: 375px; padding-top: 5px; }
.view_Gallery_total{ background-color: #edf0f5; padding-bottom: 70px; margin-top: 35px; }
.view_Gallery_total iframe{ box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -ms-box-shadow:0 0 5px rgba(0,0,0,0.2); -o-box-shadow:0 0 5px rgba(0,0,0,0.2); }
.interior_view{ float:right; width:50%; }
.exterior_view{ float:right; width:50%; }
.OBR_view_total h1{ text-align: center; color: #000; font-size: 26px; padding: 35px 20px 41px !important; margin: 0 !important; }
.interior_view embed{ box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -ms-box-shadow:0 0 5px rgba(0,0,0,0.2); -o-box-shadow:0 0 5px rgba(0,0,0,0.2); border:3px solid #fff; }
.exterior_view embed{ box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -ms-box-shadow:0 0 5px rgba(0,0,0,0.2); -o-box-shadow:0 0 5px rgba(0,0,0,0.2); border:3px solid #fff; }
.second-forth-prd .left_side{ float: left; width: 65%; margin-top: 50px !important; }
.second-forth-prd .right_side{ float: right; width: 35%; }
.products_video img{  box-shadow:0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(0,0,0,0.2); -moz-box-shadow:0 0 5px rgba(0,0,0,0.2); -ms-box-shadow:0 0 5px rgba(0,0,0,0.2); -o-box-shadow:0 0 5px rgba(0,0,0,0.2); border:3px solid #fff; }
.LatestProducts_submenu_txt h5 {
    float: right;
    margin-left: 6px;
    margin-top: 30px;
}
.LatestProducts_submenu_txt h5 a {
    border: 2px solid #ffcd00;
    color: #fff !important;
    font-size: 13px;
    margin-left: 58px;
    padding: 5px 15px;
    text-shadow: 0 0 #fff !important;
}
.LatestProducts_submenu_txt h5:nth-child(2) a {
    background-color: #ffcc33;
    color: #333 !important;
    font-size: 15px;
    padding: 8px 25px !important;
    text-shadow: 0 0 #333 !important;
}
.LatestProducts_submenu_txt h5:first-child a {
    background-color: #333 !important;
    border: medium none !important;
    font-size: 15px !important;
    margin-left: 0;
    padding: 10px 30px !important;
}
.menupane {
    padding: 30px 0;
}




.slider-container { position: relative; height: 400px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: all-scroll; padding: 0; overflow: hidden; }
.slider-control {
    background: #333333 none repeat scroll 0 0;
    border-radius: 50%;
    height: 47px;
    opacity: 1;
    padding: 5px 19px;
    position: absolute;
    top: 34%;
    transition: opacity 0.3s ease 0s;
    width: 47px;
    z-index: 2;
}
.slider-control i.fa {
    color: #ffcc33;
    font-size: 35px;
}
.slider-control.inactive:hover { cursor: auto; }
.slider-control:not(.inactive):hover { opacity: 1; cursor: pointer; }
.slider-control.left { left: 15px; }
.slider-control.right {
    padding: 5px 15px;
    right: 15px;
}
.slider-pagi { position: absolute; z-index: 3; left: 0; bottom: 25px; font-size: 0; list-style-type: none; margin: 0; text-align:center; width:100%; }
.slider-pagi__elem { position: relative; display: inline-block; vertical-align: top; width: 8px; height: 8px; margin: 0 10px; border-radius: 50%; border: 2px solid #333; cursor: pointer; transform: scale(1); background: #333 none repeat scroll 0 0; box-sizing: content-box; transition: transform .3s ease,-webkit-transform .3s ease; }
.slider-pagi__elem.active, .slider-pagi__elem:hover { border-color: #ffcc33; background: #ffcc33; transform: scale(1); }
.tabs-content-template .slider { z-index: 1; position: relative; height: 100%; }
.slider.animating { -webkit-transition: -webkit-transform 0.5s; transition: -webkit-transform 0.5s; transition: transform 0.5s; transition: transform 0.5s, -webkit-transform 0.5s; will-change: transform; }
.slider.animating .slide__bg { -webkit-transition: -webkit-transform 0.5s; transition: -webkit-transform 0.5s; transition: transform 0.5s; transition: transform 0.5s, -webkit-transform 0.5s; will-change: transform; }
.tabs-content-template .slide { position: absolute; top: 0; width: 100%; height: 100%; overflow: hidden; }
.slide.active .slide__overlay, .slide.active .slide__text { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
.slide__bg { position: absolute; top: 0; left: -50%; width: 100%; height: 100%; background-size: cover; will-change: transform; }
.tabs-content-template .slide:nth-child(1) { right: 0; }
.tabs-content-template .slide:nth-child(1) .slide__overlay-path { fill: #e99c7e; }
.slide__content_limit { margin: 0 auto; max-width: 1100px; min-width: 767px; position: relative; }
.slide__img { float: right; position: relative; width: 100%; }
.slide__img::after { position: absolute; top: 0; width: 100%; height: 100%; content: ""; right: 0; }
.tabs-content-template .slide:nth-child(2) { right: 100%; }
.tabs-content-template .slide:nth-child(2) .slide__overlay-path { fill: #e1ccae; }
.tabs-content-template .slide:nth-child(3) { right: 200%; }
.tabs-content-template .slide:nth-child(3) .slide__overlay-path { fill: #adc5cd; }
.tabs-content-template .slide:nth-child(4) { right: 300%; }
.tabs-content-template .slide:nth-child(5) { right: 400%; }
.tabs-content-template .slide:nth-child(4) .slide__overlay-path { fill: #cbc6c3; }
.tabs-content-template .slide__content { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.slide__overlay { position: absolute; bottom: 0; left: 0; height: 100%; min-height: 810px; -webkit-transition: opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s; transition: opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s; transition: transform 0.5s 0.5s, opacity 0.2s 0.5s; transition: transform 0.5s 0.5s, opacity 0.2s 0.5s, -webkit-transform 0.5s 0.5s; will-change: transform, opacity; -webkit-transform: translate3d(-20%, 0, 0); transform: translate3d(-20%, 0, 0); opacity: 0; }
.slide__overlay path { opacity: 0.8; }
.slide__text { background: rgba(255, 255, 255, 0.65) none repeat scroll 0 0; padding: 1.78571em 20px 0.714286em; position: relative; width: 100%; top: 0; left: 0; color: #fff; position:absolute; top:0px; width: 405px; min-height: 50px; -webkit-transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s; transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s; transition: transform 0.5s 0.8s, opacity 0.5s 0.8s; transition: transform 0.5s 0.8s, opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s; will-change: transform, opacity; -webkit-transform: translateY(-50%); transform: translateY(-50%); opacity: 0; }
.slide__text-heading { color: #fff !important; font-size: 33px !important; font-weight: normal !important; line-height: 21px !important; margin: 0 !important; padding-bottom: 10px !important; padding-top: 5px !important; }
.slide__text-desc { color: rgb(85, 85, 85); font-size: 12px; line-height: 23px; margin-bottom: 1.5rem; text-align: right; }
.slide__text-link { z-index: 5; display: inline-block; position: relative; padding: 0.5rem; cursor: pointer; font-size: 2.3rem; -webkit-perspective: 1000px; perspective: 1000px; }
.slide__text-link:before { z-index: -1; content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; -webkit-transform-origin: 50% 100%; transform-origin: 50% 100%; -webkit-transform: rotateX(-85deg); transform: rotateX(-85deg); -webkit-transition: -webkit-transform 0.3s; transition: -webkit-transform 0.3s; transition: transform 0.3s; transition: transform 0.3s, -webkit-transform 0.3s; will-change: transform; }
.slide__text-link:hover:before { -webkit-transform: rotateX(0); -moz-transform: rotateX(0); -ms-transform: rotateX(0); -o-transform: rotateX(0); transform: rotateX(0); }
.news-sld-box-detail { color: #f5ca00; text-shadow: 0 0 #f5ca00; }
.slide__text-heading > a { color: #fff !important; font-size: 15px !important; text-shadow: 0 0 #ffffff !important; }
.news-sld-photo { background-size: cover !important; height: 400px; width: 100%; background-position: center center !important; }
.slide__bg {
    background-size: cover;
    height: 100%;
    left: -50%;
    position: absolute;
    top: 0;
    width: 100%;
    will-change: transform;
    background-position: center center !important;
}
.slide:nth-child(1) .slide__bg , .slide:nth-child(2) .slide__bg , .slide:nth-child(3) .slide__bg{
    left: 0;
}
.slide__text .slide-view-btn {
    background: #ffcc33 none repeat scroll 0 0 !important;
    display: inline-block;
    font-size: 13px !important;
    padding: 10px 25px 10px 35px;
    position: relative;
    text-align: right;
    width: auto;
    margin-bottom: 15px;
    line-height: 16px !important;
    margin-right: 0 !important;
}
.slide__text .slider-btns {
    margin-top: 20px;
    text-align: right;
}
.slide__text .slideshow_paragraph > h2 {
    font-size: 14px;
    line-height: 25px;
    text-shadow:none;
    color: #000;
    text-align: right;
}
.slide__text .slideshow_paragraph > h2::after{ display:none !important; }
.slide__text .slide-view-btn em {
    font-size: 22px;
    left: 16px;
    position: absolute;
    top: 5px;
}
.slide__text .slideshow_paragraph > h3 {
    color: #000000;
    font-family: Renault Light;
    font-size: 28px;
    margin: 20px 0;
    text-shadow: 0 0 #000000;
    text-align: right;
}
.tabs-content-template{ margin: -7px auto 0; max-width: 1500px; }
.btm-arrow {
    text-align: center;
}
.btm-arrow > span {
    background: #ffcc33 none repeat scroll 0 0;
    border-radius: 50%;
    display: inline-block;
    height: 40px;
    margin-top: -20px;
    position: relative;
    width: 40px;
    z-index: 9;
    cursor:pointer;
}
.btm-arrow > span i {
    color: #ffffff;
    font-size: 38px;
    text-shadow: 0 0 #ffffff;
}
.fixed-menu {
    height: 42px;
}
.fixed-menu-prd-all {
    background: #000000 none repeat scroll 0 0;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    display: inline-block;
    margin-top: 0;
    position: relative;
    width: 100%;
    z-index: 9;
    max-width: 1500px;
    padding: 0 15px;
}
.fixed-menu-prd .skin_width > h3 {
    border-bottom: 3px solid #ffcc33;
    color: #ffffff;
    float: right;
    font-family: Renault regular;
    font-size: 13px;
    margin: 0 0 0 32px;
    padding: 9px 0;
    position: relative;
}
.fixed-menu-prd .skin_width > h3 {
    border-bottom: 3px solid #ffcc33;
    color: #ffffff;
    float: right;
    font-family: Renault regular;
    font-size: 13px;
    margin: 0 0 0 32px;
    padding: 9px 0;
    position: relative;
}
.fixed-menu-prd .skin_width > ul {
    float: right;
    margin: 0;
}
.fixed-menu-prd .skin_width li {
    float: right;
    margin-left: 16px;
    padding: 7px 0 8px;
}
.fixed-menu-prd .skin_width li a {
    color: #ffffff;
    font-size: 12px;
}
.fixed-menu-prd {
    text-align: center;
    width: 100%;
    z-index: 95;
}
.second-section-prd {
    padding: 30px 0 50px;
    text-align: center;
}
.second-section-prd span {
    color: #000000;
    display: block;
    font-size: 14px;
    margin-bottom: 15px;
}
.second-section-prd span:last-child {
    font-family: Renault Regular;
    font-size: 30px;
    font-weight: bold;
}
.second-third-prd {
    background: #ececec none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 1500px;
}
.second-third-prd .lnk-item-svg svg {
    height: 45px;
    width: 35px;
}
.second-third-prd .lnk-item > h4 {
    color: #000000;
    font-size: 14px;
    line-height: 25px;
    padding: 0 28px;
    text-shadow: 0.2px 0 #000000;
}
.machine_color_boxes .colors .color-code {
    display: none;
}
.machine_color_boxes .colors .caption {
    background: #646464 none repeat scroll 0 0;
    border-radius: 1.5em;
    color: #ffffff;
    display: none;
    font-family: Renault Regular;
    font-size: 16px;
    height: 27px;
    line-height: 26px;
    min-width: 120px;
    padding: 0 12px;
    position: absolute;
    text-align: center;
    top: 27px;
    transform: translateX(8%);
    -webkit-transform: translateX(8%);
    -moz-transform: translateX(8%);
    -ms-transform: translateX(8%);
    -o-transform: translateX(8%);
    white-space: nowrap;
}
.second-forth-prd .right_side {
    float: right;
    padding-left: 50px;
    padding-top: 30px;
    width: 35%;
}
.right_side > h2 {
    border-bottom: 1px solid #e5e5e5;
    color: #000000;
    margin-bottom: 0.35em;
    padding-bottom: 0.25em;
    font-family: Renault Regular,IRANSansWeb;
}
.right_side > ul {
    margin-top: 25px;
}
.right_side li {
    color: #ffcc33;
    list-style-type: square;
    margin: 0.9em 0;
    text-align: justify;
}
.right_side span {
    color: #666666;
    font-size: 14px;
    text-align: justify;
}
.links {
    margin-top: 40px;
}
.links > a {
    background: #ffcc33 none repeat scroll 0 0;
    color: #ffffff !important;
    display: inline-block;
    font-size: 15px;
    padding: 8px 20px 8px 35px;
    position: relative;
    text-shadow: 0.5px 0 #ffffff !important;
}
.links > a em {
    font-size: 24px;
    left: 18px;
    position: absolute;
    top: 7px;
}
.right_side h2 span {
    color: #000000;
    font-family: renault regular;
    font-size: 28px;
    margin-right: 10px;
}
#dnn_ctr427_ModuleContent > table td {
    height: auto;
}
.video-img {
    position: relative;
    text-align: center;
    cursor: pointer;
}
.video-img svg {
    height: 90px;
    left: 39%;
    position: absolute;
    top: 57px;
    width: 90px;
}
.video-img svg g {
    fill: #ffffff;
}
.video-img:hover svg g {
    fill: #ffcc33;
}
.second-sixth-prd .col-sm-4 > h3 {
    color: #000000;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0 15px;
}
.second-sixth-prd .col-sm-4 > p {
    color: #000000;
    line-height: 25px;
    padding: 0 15px;
}
.video-popup-item video {
    max-width: 100%;
}
.video-popup {
    height: 100%;
    opacity: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 100;
    right:0;
}
.video-popup-tempalet {
    background: #000 none repeat scroll 0 0;
    direction: ltr;
    overflow: auto;
    text-align: center;
}
.close-nav {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.video-popup-all {
    display: inline-block;
    margin-top: 20px;
}
.close-nav svg {
    height: 30px;
    width: 30px;
}
.second-sixth-prd .col-sm-4 > a {
    color: #000000;
    padding: 0 15px;
    position: relative;
    text-shadow: 0.2px 0 #000000;
}
.second-sixth-prd .col-sm-4 > a em {
    color: #000000;
    font-size: 22px;
    left: -4px;
    margin-right: 9px;
    position: absolute;
    text-shadow: 0.8px 0 #000000;
    top: -1px;
}
.video-img::after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffffff;
    border-style: solid;
    border-width: 10px;
    bottom: 0;
    content: "";
    position: absolute;
    right: 15px;
    z-index: 15;
}
.close-nav:hover svg g {
    fill: #ffcc33;
}
.gallery-left.col-sm-8 li {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}
.scroll-inner > ul {
    margin: 0;
}
.gallery-left.col-sm-8 > ul {
    margin: 0;
}
.scroll-inner ul li {
    float: right;
    padding-bottom: 2px;
    padding-left: 2px;
    width: 50%;
    cursor:pointer;
}
.gallery-right.col-sm-4 {
    padding: 0;
}
.scroll-inner img {
    height: 123px;
}
.second-fifth-prd {
    padding-bottom: 100px;
}
.second-fifth-prd .row {
    position: relative;
}
.gallery-right.col-sm-4 {
    height: 100%;
    position: absolute;
}
.overflow-scroll {
    height: 100%;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.scroll-inner {
    box-sizing: content-box;
    direction: ltr;
    height: 100%;
    margin-right: -17px;
    overflow: auto;
    padding-right: 17px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.scroll-inner > ul {
    margin: 0 -17px 0 0;
}
.gallery-left.col-sm-8 {
    float: left;
    padding: 0;
}
.gallery-left.col-sm-8 li.active-photo{
    position: relative;
    z-index: 1;
}
.gallery-Big-Caption {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    padding: 1em 1.5em 1px;
}
.gallery-Big-Caption h5 {
    color: #ffcc33;
    margin: 0 0 10px;
}
.gallery-Big-Caption > p {
    margin-bottom: 20px;
    line-height: 25px;
}
.gallery-Big {
    margin-bottom: 2px;
}
.gallery-Big img{
    width:100%;
}
.gallery-prev, .gallery-next {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: 35px;
    padding-top: 5px;
    position: absolute;
    left:2px;
    text-align: center;
    width: 100%;
}
.gallery-prev svg, .gallery-next svg {
    height: 22px;
    width: 40px;
}
.gallery-prev {
    top: 0;
}
.gallery-next {
    bottom: 0;
}
.gallery-nav-mobile{ display:none; }
@media (max-width: 1200px) {
    .slide__text{ width: 30%; left:10%; }
    .slide__text .slideshow_paragraph > h3{ line-height: 40px; }
}
@media (max-width: 1160px) {
    .second-forth-prd .right_side{ float: right; padding-left: 20px; padding-right: 30px; word-spacing: -2px; }
    .links > a { font-size: 13px; padding: 8px 20px 8px 35px; }
    .links > a em { font-size: 19px; left: 16px; top: 10px; }
    .second-sixth-prd { padding: 0 20px; }
}
@media (max-width: 1140px) {
}
@media (max-width: 1024px) {
    .second-forth-prd .left_side { width: 100%; padding: 0 50px; }
    .second-forth-prd .right_side { padding-left: 30px; padding-right: 30px; word-spacing: 0; width: 100%; margin-bottom: 35px; }
    .machine_Photo { margin-bottom: 0; height: 595px; }
    .links > a { display: inline-block; font-size: 16px !important; padding: 8px 20px 8px 35px; width: 50%; float: right; border: 1px solid #fff; text-align: center; }
    .links > a em { font-size: 19px; position: static; margin-right: 5px; }
    .machine_color_total{ margin-bottom:0; }
}
@media (max-width: 991px) {
    .slide__overlay { display: none; }
}
@media (max-width: 959px) {
    .fixed-menu-prd-all{ padding: 0 10px 0; }
    .fixed-menu-prd .skin_width > h3{ font-size: 19px; border-bottom: none; }
    .slide__text {  width: 45%; left: 20px; }
}
@media (max-width: 767px) {
    .second-forth-prd .left_side { padding: 0 10px; }
    .gallery-left.col-sm-8 { float: left; padding: 0; display: block; }
    .gallery-right.col-sm-4 { height: 100%; position: relative; bottom: 0; z-index: 9999; width: 100%; display: inline-block; }
    .overflow-scroll { height: 100%; overflow: hidden; position: relative; width: 100%; }
    .scroll-inner { box-sizing: content-box; direction: ltr; height: 100%; margin-right: 0; overflow: auto; padding-right: 0; position: relative; width: 100%; height: 100%; }
    .scroll-inner > ul {  margin: 0; width: auto; display: table; }
    .scroll-inner ul li { float: none; padding-bottom: 2px; padding-left: 2px; width: auto; cursor: pointer; display: table-cell; }
    .scroll-inner img { height: auto; width: 100px !important; max-width: inherit; }
    .gallery-prev-mobile, .gallery-next-mobile { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; display: block; height: 62px; padding-top: 0; position: absolute; left: 15px; text-align: center; width: 30px; top: 0; }
    .gallery-prev-mobile svg, .gallery-next-mobile svg { height: 30px; width: 20px; margin-top: 15px; }
    .gallery-prev-mobile svg { transform: rotateZ(-90deg); }
    .gallery-next-mobile { bottom: 0; left: initial; right: 15px; }
    .gallery-next-mobile svg { transform: rotateZ(-90deg); right: 0; }
    .gallery-nav-mobile{ display:block; }
    .gallery-nav{ display:none; }
    .slide__content_limit{ min-width:initial; }
    .slide__text .slideshow_paragraph > h3 { font-size: 24px; margin: 0; }
    .slide__text .slideshow_paragraph > h2 { font-size: 14px; margin-bottom: 0 !important; padding-bottom: 0; margin-top: 10px; }
    .lnk-section{ max-width: 360px; margin: 0 auto; }
}
@media (max-width: 599px) {
    .slide__content_limit { margin: 0 auto; max-width: 1100px; min-width: initial; position: relative; width: 100%; }
    .slide__text{ left:20px; right:20px; width:auto; }
    .slide__text .slideshow_paragraph > h3{ margin: 10px 0; }
    .slider-control{ width: 34px; height:34px; padding: 1px 13px;}
    .slider-control.right{ padding: 1px 10px; }
    .slider-control i.fa{ font-size:30px; }
}
@media (max-width: 500px) {
    .links > a{ font-size: 14px !important; width: 100%; margin-bottom: 5px; }
    .right_side li{ margin: 3px 0; }
    .right_side span { font-size: 13px; line-height: 25px; }
}
@media (max-width: 400px) {
    .DnnModule-427 .right_side > h2{ font-size: 18px; }
    .DnnModule-427 .lnk-section{ max-width: initial; padding: 45px 35px !important; width:100%; box-sizing:border-box; }
    .DnnModule-427 .lnk-section .lnk-item{ margin:0; padding: 17px 40px; height:auto; border-bottom: none; margin-bottom: 10px !important; width:100% }
    .DnnModule-427 .lnk-section .lnk-item-svg { position: absolute; }
    .DnnModule-427 .second-third-prd .lnk-item > h4{ margin:0; font-size: 15px; }
    .DnnModule-427 .second-third-prd .lnk-item-svg svg {  height: 25px; width: 25px; }
}